/* Localised Image Start  */

.retail-static-landing_grid_image_section_3_tile_2 {
	background-image: url("/au/retail/images/environment_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/au/retail/images/environment_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/au/retail/images/environment_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/au/retail/images/environment_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/au/retail/images/environment_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/au/retail/images/environment_small_2x.jpg");
	}
}

/* WAD Start */

.retail-static-landing_grid_image_section_3_tile_2_wad {
	background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_large_2x.jpg");
	}
}
@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_medium.jpg");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_medium_2x.jpg");
	}
}
@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_small.jpg");
	}
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/au/retail/images/grid_image_section_3_tile_2_wad_small_2x.jpg");
	}
}

/* WAD End */

/* Optus Promos */

@media only screen and (max-width: 735px) {
	.page-find-a-store .section-locator.geo-dropdown .retail-locator {
		margin-top: 0px;
	}
}

ul.check-items {
	list-style: none;
	text-align: left;
}
ul.check-items li {
	font-size: 14px;
}

li.icon::before, li.icon::after {
	font-family: "SF Pro Icons";
	color: inherit;
	display: inline-block;
	font-style: normal;
	font-weight: inherit;
	font-size: inherit;
	line-height: 1;
	text-decoration: underline;
	position: relative;
	z-index: 1;
	alt: "";
}

ul.check-items li.icon-before::before {
	padding-right: 0.3em;
	display: inline-block;
	top: 0;
}

ul.check-items li.icon-checkcircle::before, ul.check-items li.icon-checkcircle::after {
	content: "";
}

.grid .grid__item-horizontal .grid__item-content.anz-padding {
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 100%;
}

.grid .grid__item-image-container-anz {
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 1068px) and (min-width: 736px) {
	.grid .grid__item-image-container-anz {
		width: 45%;
	}
	.grid .grid__item-horizontal .grid__item-content.anz-padding {
		width: 55%;
		height: 100%;
		padding-top: 40px;
		padding-bottom: 30px;
		padding-left: 20px;
	}
}

@media only screen and (max-width: 736px) {
	.grid .grid__item-horizontal .grid__item-content.anz-padding {
		height: 100%;
		padding-top: 10px;
		padding-bottom: 30px;
		padding-right: 20px;
		padding-left: 20px;
	}
	.grid .grid__item-horizontal .grid__item-content.anz-padding h3.typography-grid-item-title {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.retail-static-landing_grid_image_section_carrier_tile_1 {
	width: 355px;
	height: 456px;
	background-size: 355px 456px;
	margin: 0 auto 0 60px;
	background-image: url("/au/retail/images/iPhone_carrier_plan_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_carrier_tile_1 {
		background-image: url("/au/retail/images/iPhone_carrier_plan_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_carrier_tile_1 {
		width: 295px;
		height: 380px;
		background-size: 295px 380px;
		margin: 0 0 0 20px;
		background-image: url("/au/retail/images/iPhone_carrier_plan_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_carrier_tile_1 {
		background-image: url("/au/retail/images/iPhone_carrier_plan_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.retail-static-landing_grid_image_section_carrier_tile_1 {
		width: 296px;
		height: 378px;
		background-size: 296px 378px;
		margin: 0 auto;
		background-image: url("/au/retail/images/iPhone_carrier_plan_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_carrier_tile_1 {
		background-image: url("/au/retail/images/iPhone_carrier_plan_small_2x.jpg");
	}
}

div.service-providers {
	padding-top: 30px;
}

@media only screen and (max-width: 374px) {
	div.service-providers {
		padding-left: 0;
		padding-right: 0;
	}
}

.retail-static-landing_carrier_logos {
	width: 102px;
	height: 26px;
	background-size: 102px 26px;
	margin: 0 auto;
	background-image: url("/au/retail/images/optus_icons_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_carrier_logos {
		background-image: url("/au/retail/images/optus_icons_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_carrier_logos {
		width: 91px;
		height: 21px;
		background-size: 91px 21px;
		margin: 0 auto;
		background-image: url("/au/retail/images/optus_icons_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_carrier_logos {
		background-image: url("/au/retail/images/optus_icons_medium_2x.png");
	}
}

@media only screen and (max-width: 735px) {
	.retail-static-landing_carrier_logos {
		width: 90px;
		height: 21px;
		background-size: 90px 21px;
		margin: 0 auto;
		background-image: url("/au/retail/images/optus_icons_small.png");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.retail-static-landing_carrier_logos {
		background-image: url("/au/retail/images/optus_icons_small_2x.png");
	}
}

.grid__item-horizontal {
	flex-wrap: wrap;
}

/* .grid__item-content.anz-padding p.typography-grid-item-body, .grid__item-content.anz-padding a.link {
	text-align: left;
} */

.page-find-a-store #main a.footnote {
	color: inherit;
}

.page-find-a-store #main a.footnote:hover {
	color: #0070c9;
	text-decoration: none;
}

div.sosumi {
	font-size: 12px;
	line-height: 1.33337;
	font-weight: 400;
	letter-spacing: -0.01em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
	color: #86868b;
	text-align: left;
	padding-top: 20px;
}

div.sosumi ul {
	list-style: none;
}

.sosumi li {
	padding-bottom: 5px;
}

@media only screen and (max-width: 735px) {
	div.sosumi {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 374px) {
	div.sosumi {
		padding-left: 0;
		padding-right: 0;
	}
}

.page-find-a-store #main div.sosumi a {
	color: #515154;
	text-decoration: none;
}

.page-find-a-store #main div.sosumi a:hover {
	color: #1d1d1f;
	text-decoration: underline;
}

.violator {
	box-sizing: border-box;
	white-space: nowrap;
	display: inline-block;
	border: 1px solid;
	background: transparent;
	border-color: #6e6e73;
	color: #6e6e73;
	font-size: 12px;
	line-height: 1.33337;
	font-weight: 400;
	letter-spacing: -0.01em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
	border-radius: 12px;
	padding-left: 11px;
	padding-right: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
}

span.violator {
	margin-bottom: 20px;
}

@media only screen and (max-width: 735px) {
	span.violator {
		margin-bottom: 20px;
	}
}

/* Small Caps fix  */
.small-caps {
	font-variant-caps: all-small-caps;
}

/* Trade in heading */
.section-retail-info .grid .grid__item-icon.trade-in-headline {
	margin-bottom: 15px;
}
@media only screen and (max-width: 1068px) {
	.section-retail-info .grid .grid__item-icon.trade-in-headline {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 734px) {
	.section-retail-info .grid .grid__item-icon.trade-in-headline {
		margin-bottom: 20px;
	}
}

.trade-in-headline {
	width: 247px;
	height: 20px;
	background-size: 247px 20px;
	background-repeat: no-repeat;
	background-image: url("/au/retail/images/special_carrier_offer_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.trade-in-headline {
		background-image: url("/au/retail/images/special_carrier_offer_large_2x.png");
	}
}
@media only screen and (max-width: 1068px) {
	.trade-in-headline {
		width: 226px;
		height: 17px;
		background-size: 226px 17px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/special_carrier_offer_medium.png");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.trade-in-headline {
		background-image: url("/au/retail/images/special_carrier_offer_medium_2x.png");
	}
}
@media only screen and (max-width: 734px) {
	.trade-in-headline {
		width: 162px;
		height: 44px;
		background-size: 162px 44px;
		background-repeat: no-repeat;
		background-image: url("/au/retail/images/special_carrier_offer_small.png");
	}
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.trade-in-headline {
		background-image: url("/au/retail/images/special_carrier_offer_small_2x.png");
	}
}

/* Holiday 2020 Whats happening tile START */
.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
	background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_small_2x.jpg");
	}
}

/* Holiday 2020 Whats happening tile END */

/* BTS Tile */
.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
	background-image: url("/au/retail/images/retail-static-landing/retail_tile_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/retail_tile_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/retail_tile_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/retail_tile_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/retail_tile_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/au/retail/images/retail-static-landing/retail_tile_small_2x.jpg");
	}
}
.violator-frameless {
	box-sizing: border-box;
	white-space: nowrap;
	display: block;
	color: #bf4800;
}

.violator-frameless-inline {
	margin-left: 10px;
	display: inline-block;
}

.violator-frameless-bts {
	font-size: 17px;
	line-height: 1.47059;
	font-weight: 600;
	letter-spacing: -0.022em;
	font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica",
		"Arial", sans-serif;
	color: #bf4800;
	margin-bottom: 0.4em;
}
/* BTS Tile */

/* CUSTOM BTS update - Dec 2021 */
.card__details--title .footnote-diamond {
	font-size: 1rem;
	vertical-align: top;
}
.card__details--title .footnote-diamond:hover {
	color: inherit;
}
/* END CUSTOM BTS update - Dec 2021 */
